Please support VectorLinux!

Author Topic: openssl security update  (Read 2390 times)

wigums

  • Packager
  • Packager
  • Vectorite
  • ****
  • Posts: 158
openssl security update
« on: April 08, 2014, 05:12:32 pm »
i havent seen it posted yet so pardon me if it already has been.

openssl has been updated to 1.0.1g and is in the untested 7.1 repos. 7.0 was not affected by this latest security issue. id suggest any of us running 7.1 to upgrade.

thx to uelsk8s for the updated package
When the people fear their government, there is tyranny; when the government fears the people, there is liberty.

retired1af

  • Packager
  • Vectorian
  • ****
  • Posts: 1280
Re: openssl security update
« Reply #1 on: April 09, 2014, 05:18:10 am »
Installed and no issues found so far. :)
ASUS K73 Intel i3 Dual Core 2.3GHz